Subject: Where to get INVAR steel?

From: [email-masked] (Chris Scott)
Date: 2 Mar 94 11:30:58 CST

Post says it all.  I'm looking for threaded rod.  I understand that
this is a most temperature-stable metal.

-- 
[email-masked] aka Chris Scott- C/E Public Radio- Western KY U
                      Telco: (502) 745-3834  Hm & Fax: (502) 781-1232
...just another insignificant VAX user.        \\\//
                                               (o o)
--------------------------------------------ooO-(_)-Ooo-----------------------

---

From: [email-masked] (Christopher McDowell)
Date: 3 Mar 1994 15:01:50 GMT

Chris Scott ([email-masked]) wrote:
: Post says it all.  I'm looking for threaded rod.  I understand that
: this is a most temperature-stable metal.

	Scott,
	Our school had some Invar plate donated.  For lack of a better use, it
became stock for welding practice (wince).  beads of steel stick were laid,
as well as stripes of TIG wedling.  By the time it was pretty well covered with
strips and stripes, it was warped pretty badly.  I think the stability of the
material referred to is creep at high temps (Nickel is known for that).
	Good luck, 
	Chris McDowell